@charset "utf-8";

/* Table Of Contents
----------------------------------------

# gNav
# index
# mybottle
# sidebar
# clearfix
# classes

----------------------------------------*/


/* # gNav
---------------------------------------------------------------------------- */

div#gNav dl dd ul li#gNavShop a {
	background: url(../../common/images/gnav_shop_o.gif) no-repeat 0 0;
}


/* # index
---------------------------------------------------------------------------- */

div#content div.section {
	padding: 18px 30px 0;
}

div#content div.sectionInner {
	padding: 0 0 17px 0;
}

div#content div.section h2 {
	border-bottom: 2px solid #1d1a16;
	padding: 5px 0 8px 5px;
	width: 855px;
}

div#content ul.productList {
	margin-top: 20px;
}

div#content ul.productList li {
	float: left;
	margin-right: 26px;
	padding-bottom: 26px;
	width: 415px;
}

div#content ul.productList li.productRight {
	margin-right: 0;
}

div#content ul.productList li p.productImage {
	background: url(../images/bg_product.gif) no-repeat 0 0;
	float: left;
	margin-right: 14px;
	padding: 3px;
	width: 194px;
}

div#content ul.productList li div {
	float: right;
	padding: 12px 5px 0 0;
	width: 192px;
}

div#content ul.productList li div h3 {
	margin-left: 2px;
}

div#content ul.productList li div h3 span {
	display: block;
	margin-top: 3px;
}

div#content ul.productList li p.price {
	color: #600;
	font-size: 120%;
	font-weight: bold;
	padding: 15px 0 13px 0;
}

div#content ul.productList li h2.mHead {
	margin: -9px 0 15px 0;
	padding-top: 0;
	position: relative;
	width: 410px;
	z-index: 100;
}

div#content ul.productList li.last {
	margin-top: 19px;
}

* html div#content ul.productList li.last {
	margin-top: 5px;
}

*:first-child + html div#content ul.productList li.last {
	margin-top: 5px;
}

div#content ul.productList li p span img {
	margin: 5px 0 0 2px;
}

div#content ul.productList li ul {
	padding-top: 11px;
}

div#content ul.productList li ul li img {
	padding-left: 5px;
}

div#content ul.productList li ul li {
	position: relative;
	padding-bottom: 20px;
}

* html div#content ul.productList li ul li {
	padding-bottom: 10px;
}

*:first-child + html div#content ul.productList li ul li {
	padding-bottom: 10px;
}

div#content ul.productList li ul li p.price span {
	position: absolute;
	right: 6px;
	top: 1px;
}

div#content ul.productList li ul li p.price {
	padding: 2px 0 0 2px;
}

div#content p.bottle {
	padding: 31px 0 0 200px;
}


/* # mybottle
---------------------------------------------------------------------------- */

div#content div.section div.leadSection {
	padding: 2px 0 34px 0;
}

div#content div.section div.leadSection p.leadImage {
	background: url(../images/bg_product.gif) no-repeat 0 0;
	display: inline;
	float: left;
	padding: 3px;
	width: 200px;
}

div#content div.section div.leadSection p.leadText {
	display: inline;
	float: right;
	padding-top: 7px;
	width: 644px;
}

div#content ul.productOther {
	margin-top: 22px!important;
	padding-left: 5px;
}

div#content ul.productOther li {
	width: 410px!important;
}

div#content ul.productOther li h3 {
	display: inline;
	float: left;
}

div#content ul.productOther li p.price {
	display: inline;
	padding: 5px 0 0 15px!important;
}


/* # sidebar
---------------------------------------------------------------------------- */

body#cafe div#sidebar ul.lNav li#lNavCafe a,
div#sidebar ul.lNav li#lNavCafe a:hover { background:  url(../images/lnav_cafe_o.gif) no-repeat 0 0; }
div#sidebar ul.lNav li#lNavCafe a { background:  url(../images/lnav_cafe.gif) no-repeat 0 0; }

body#bottle div#sidebar ul.lNav li#lNavBottle a,
div#sidebar ul.lNav li#lNavBottle a:hover { background: url(../images/lnav_bottle_o.gif) no-repeat 0 0; }
div#sidebar ul.lNav li#lNavBottle a { background: url(../images/lnav_bottle.gif) no-repeat 0 0; }

body#info div#sidebar ul.lNav li#lNavInfo a,
div#sidebar ul.lNav li#lNavInfo a:hover { background: url(../images/lnav_info_o.gif) no-repeat 0 0; }
div#sidebar ul.lNav li#lNavInfo a { background: url(../images/lnav_info.gif) no-repeat 0 0; }


/* # clearfix
---------------------------------------------------------------------------- */

div#pageBody,
div#content ul.productList,
div#content ul.productList li,
div#content div.section div.leadSection {
	zoom: 1;
}

div#pageBody:after,
div#content ul.productList:after,
div#content ul.productList li:after,
div#content div.section div.leadSection:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

/* # classes
---------------------------------------------------------------------------- */

.noteForCafe {
	margin: 0 0 6em 0;
}
